/*
 * TirNanoG Player games.json - array of games, fields:
 *   gameid - the max 16 character long Game ID
 *   url - download URL of the game, must be a zip file with game.tng in it
 *   img - if the game has a cover image, then a .png file's URL, 64 pixels height
 *   name_(lang) - name of the game translated, English is mandatory
 *   desc_(lang) - description of the game
 */
[
    {
        "gameid": "demo1",
        "url": "https://codeberg.org/tirnanog/demo/archive/main/demo1-main.zip",
        "img": "https://codeberg.org/tirnanog/base/raw/branch/pages/preview.png",
        "name_en": "Demo Game1 en",
        "name_hu": "Demo Game1 hu",
        "desc_en": "desc1 en",
        "desc_hu": "desc1 hu"
    },
    {
        "gameid": "demo2",
        "url": "https://codeberg.org/tirnanog/demo/archive/main/demo2-main.zip",
        "img": "https://tirnanog.codeberg.page/demo.png",
        "name_en": "Demo Game2 en",
        "name_hu": "Demo Game2 hu",
        "desc_en": "desc1 en",
        "desc_hu": "desc2 hu"
    },
    {
        "gameid": "demo3",
        "url": "https://codeberg.org/tirnanog/demo/archive/main/demo3-main.zip",
        "img": "https://tirnanog.codeberg.page/demo.png",
        "name_en": "Demo Game3 en",
        "desc_en": "desc3 en"
    },
    {
        "gameid": "demo4",
        "url": "https://codeberg.org/tirnanog/demo/archive/main/demo4-main.zip",
        "img": "https://tirnanog.codeberg.page/demo.png",
        "name_en": "Demo Game4 en",
        "desc_en": "desc4 en"
    }
]
